 Super Purge Program, gives you the full power of SD/SDZD in
specifying files to be erased. Wildcards, multi drives/users,
MAXDRV,MAXUSR,WHEEL from ZCMD or ZCPR3X (ENV based if ZCPR33),
also $SYS, $R/O, $ARC, and attributes 1-4 can all be quailifiers
as to files selected for erasure. Verify and automatic modes. For
those of you with Z80DOS, can also use before,equal,from/after
based upon Create/Alter/Access dates for file specification.
